Loading...
Searching...
No Matches
Ogre::PropertyValue Struct Reference
Optional Components » Property

A simple structure designed just as a holder of property values between the instances of objects they might target. More...

`#include <OgreProperty.h>`

## Public Attributes

PropertyType | propType
Ogre::Any | val

## Detailed Description

A simple structure designed just as a holder of property values between the instances of objects they might target.

There is just enough information here to be able to interpret the results accurately but no more.

## Member Data Documentation

## propType

PropertyType Ogre::PropertyValue::propType

## val

Ogre::Any Ogre::PropertyValue::val

The documentation for this struct was generated from the following file:

- OgreProperty.h